Contents

# FINDB

Returns the starting position of a given text, using byte positions. FINDB is case sensitive.

This function is available since LibreOfficeDev 6.0.

### Syntax

FINDB(Find Text ; Text [; Position])

Find Text: The text or text expression to be found.

Text: the text in which the search is to be made.

Position: The position in the text where the search starts.

### Examples

=FINDB("ａ"; "LibreOffice Ｃａｌｃ") returns 15. The Find Text argument is a text string that comprises a full-width, double-byte "a" character, while the Text argument comprises 12 single-byte characters followed by four full-width, double-byte characters.

Related Topics

FINDB wiki page.

REPLACEB

SEARCHB

[text/scalc/01/04060110.xhp#lenbvar not found].

[text/scalc/01/04060110.xhp#leftbvar not found].

[text/scalc/01/04060110.xhp#rightbvar not found].

[text/scalc/01/04060110.xhp#midbvar not found].